Bug 125871 - Latest version is 4.7
Summary: Latest version is 4.7
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: texinfo (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL: http://ftp.gnu.org/gnu/texinfo/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-12 22:06 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 09:08:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-06-12 22:06:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.1)
Gecko/20031010

Description of problem:
Latest version is 4.7, in FC2 there is old version 4.6.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. hmm

    

Additional info:

Comment 1 Tim Waugh 2004-06-25 09:08:54 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.